img{vertical-align: top;width:100%;}
h2 {
    font-size: 2em;
    margin: 0.67em 0;
}
.bannerTitle1,.bannerTitle2,.bannerTitle3,.bannerTitle4,.bannerTitle5,.bannerTitle6{display: none;width:80%;margin:0 10%;}
.bannerOne{position: relative;width:100%;}
.bannerOne i{position: absolute;left: 50%;bottom: 4%;margin-left: -75px;display: inline-block;width:150px;height:47px;background: url(../img/clickMore.png) no-repeat;z-index:9;animation:fade 3000ms infinite; -webkit-animation:fade 3000ms infinite;} 
.bannerTitle1 .bg{margin-bottom:15px;}
.bannerTitle1 p{margin-top:25px;}
.bannerTitle1 h2{widht:100%;text-align: center;padding:15px 0;}
.bannerTitle1 .swiperTitle1 .swiper-slide{width:80%;}
.bannerTitle1 .swiper-pagination{width:80%;text-align: center;}
.bannerTitle1 .swiper-pagination-bullet{width:12px;height:12px;margin:10px;} 
/*.bannerTitle1 .contentList{position: relative;margin-bottom:15px;}
.bannerTitle1 .bg { position: relative;}
.bannerTitle1 .bg .flash { position: absolute; top: 0; left: 0; width: 0; height: 100%; background: url(../img/scene-1-flash.png) no-repeat;
 	background-size: auto 100%; transition: all 3s ease; -webkit-transition: all 3s ease;}
.bannerTitle1 .list { position: absolute; z-index: 3; top: 0; left: 0; width: 100%; height: 100%;}
.bannerTitle1 .list .point { position: absolute; z-index: 3; width: 3.253796%; height: 6.666667%; background: url(../img/point.png) no-repeat;
	background-size: 100%; cursor: pointer; animation: fadeBigSmall 1s ease infinite alternate; -webkit-animation: fadeBigSmall 1s ease infinite alternate;}
.bannerTitle1 .list .point-1 { top: 42%; left: 30%;}
.bannerTitle1 .list .point-2 { top: 45%; left: 60%;}
.bannerTitle1 .list .point-3 { top: 23%; left: 46%;}
.bannerTitle1 .list .point-4 { top: 46%; left: 20%;}
.bannerTitle1 .list .item { position: absolute; z-index: 2; width: 100%; height: 100%; background: no-repeat; opacity: 0;
	transition: all .6s ease; -webkit-transition: all .6s ease;}
.bannerTitle1 .list .item.active { opacity: 1;}
.bannerTitle1 .list .item-1 { top: 42%; left: 30%;background-image: url(../img/yisu.png);}
.bannerTitle1 .list .item-2 { top: 42%; left: 30%;background-image: url(../img/homeYong.png);}
.bannerTitle1 .list .item-3 { top: 42%; left: 30%;background-image: url(../img/carDing.png);}
.bannerTitle1 .list .item-4 { top: 42%; left: 30%;background-image: url(../img/carWei.png);}
.bannerTitle1.active .flash { width: 100%;}*/
.bannerTwo{position: relative;width:100%;}
.bannerTwo i{position: absolute;left: 50%;bottom: 4%;margin-left: -75px;display: inline-block;width:150px;height:47px;background: url(../img/clickMore.png) no-repeat;z-index:9;animation:fade 3000ms infinite;-webkit-animation:fade 3000ms infinite;}
.bannerTitle2 .text{width:100%;padding:10px 0;text-align: center;}
.bannerTitle2 .text b{display: block;font-family:汉仪旗黑-45S;}
.bannerTitle2 .swiperTitle2 .spaceLeft,.bannerTitle2 .swiperTitle2 .spaceRight{position: absolute;width:35px;height:29px;top:50%;margin-top:-14.5px;z-index:9;}
.bannerTitle2 .swiperTitle2 .spaceLeft{right: 11%;background: url(../img/spaceLeft.png) no-repeat;background-size: 100%;}
.bannerTitle2 .swiperTitle2 .spaceRight{right: 5%;background: url(../img/rightSpace.png) no-repeat;background-size: 100%;}
.bannerTitle2 .swiperTitle2_01{margin-top:15px;}
.bannerTitle2 .swiperTitle2_01 .swiper-button-next{background: url(../img/rightSmall.png) no-repeat;right:-7px;}
.bannerTitle2 .swiperTitle2_01 .swiper-button-prev{background: url(../img/leftSmall.png) no-repeat;left:-1px;} 
.bannerThree{position: relative;width:100%;}
.bannerThree i{position: absolute;left: 50%;bottom: 4%;margin-left: -75px;display: inline-block;width:150px;height:47px;background: url(../img/clickMore.png) no-repeat;z-index:9;animation:fade 3000ms infinite;-webkit-animation:fade 3000ms infinite;}
.bannerTitle3 h2{widht:100%;text-align: center;padding:15px 0;}
.bannerTitle3 .bannerTitle3_01{position: relative;}
.bannerTitle3 .bannerTitle3_01 .imgs{width:100%;}
.bannerTitle3 .bannerTitle3_01 .imgs .item{width:25%;display: inline-block;position: relative;}
.bannerTitle3 .bannerTitle3_01 .imgs .item span{position: absolute;left: 50%;bottom: 4%;margin-left: -32px;display: inline-block;width:64px;height:42px;background: url(../img/clickMore1.png) no-repeat;z-index:9;animation:fade 3000ms infinite; -webkit-animation:fade 3000ms infinite;}
.bannerTitle3 .bannerTitle3_01 .layer{position: absolute;top:0;left:0;z-index:9;width:100%;height:100%;display: none;}
.bannerTitle3 .bannerTitle3_01 .layer.active{display: block;}
.bannerTitle3 .bannerTitle3_01 .layer img{position: absolute;left:0;top:0;width: 100%;}
.bannerTitle3 .bannerTitle3_01 .layer i.ico-close{display: inline-block;position: absolute;top:40px;right:40px;cursor: pointer;width:34px;height:34px;background: url(../img/close.png) no-repeat;}
.bannerTitle3 .swiperTitle3 .swiper-slide{width:80%;}
.bannerTitle3 .swiper-pagination{width:80%;}
.bannerTitle3 .swiper-pagination-bullet{width:12px;height:12px;margin:10px;} 
.bannerTitle3 p:last-child{margin-top:25px;}
.bannerFour{position: relative;width:100%;}
.bannerFour i{position: absolute;left: 50%;bottom: 4%;margin-left: -75px;display: inline-block;width:150px;height:47px;background: url(../img/clickMore.png) no-repeat;z-index:9;animation:fade 3000ms infinite;-webkit-animation:fade 3000ms infinite;}    
.bannerTitle4 h2{widht:100%;text-align: center;padding:15px 0 0 0;}
.bannerTitle4 h2{widht:100%;text-align: center;padding:15px 0 0 0;font-size: 2em;}
.bannerTitle4 b{display: block;text-align: center;padding-bottom:5px;font-family:汉仪旗黑-45S;}
.bannerTitle4 .quan{width:100%;margin:20px 0;}
.bannerTitle4 .quan img{width:49%;display: inline-block;}
.bannerTitle4 .quan img:first-child{margin-right:0.8%}
.bannerTitle4 .quan img:last-child{margin-left:0.7%}
.bannerFive{position: relative;width:100%;}
.bannerFive i{position: absolute;left: 50%;bottom: 4%;margin-left: -75px;display: inline-block;width:150px;height:47px;background: url(../img/clickMore.png) no-repeat;z-index:9;animation:fade 3000ms infinite;-webkit-animation:fade 3000ms infinite;}    
.bannerTitle5 .text{width:100%;padding:10px 0;text-align: center;}
.bannerTitle5 .text b{display: block;font-family:汉仪旗黑-45S;}
.bannerTitle5 .zhang{width:100%;margin:20px 0;}
.bannerTitle5 .zhang img{width:49%;display: inline-block;}
.bannerTitle5 .zhang img:first-child{margin-right:0.8%}
.bannerTitle5 .zhang img:last-child{margin-left:0.7%}
.bannerSix{position: relative;width:100%;}
.bannerSix i{position: absolute;left: 50%;bottom: 4%;margin-left: -75px;display: inline-block;width:150px;height:47px;background: url(../img/clickMore.png) no-repeat;z-index:9;animation:fade 3000ms infinite;-webkit-animation:fade 3000ms infinite;}
.bannerTitle6 .text{width:100%;padding:10px 0;text-align: center;}
.bannerTitle6 .text b{display: block;font-family:汉仪旗黑-45S;}
.bannerSeven{position: relative;width:100%;}
.bannerSeven a{width:20%;position: absolute;left:15%;bottom:8%;}
.bannerSeven a img{width:50%;}
.bannerTitle4 .scene-10 { position: relative;margin-bottom:120px;}
.bannerTitle4 .scene-10 .content { display: none;}
.bannerTitle4 .scene-10 .content.active { display: block;}
.bannerTitle4 .scene-10 .tabbar { position: absolute; bottom:-90px;text-align: center; box-sizing: border-box; width: 100%; font-size: 0;}
.bannerTitle4 .scene-10 .tabbar .item { display: inline-block;width:24.9%;text-align: center;  color: #000;font-size: 14px; cursor: pointer; transition: all .6s ease; -webkit-transition: all .6s ease;border-right:1px solid #ccc;height:40px;}
.bannerTitle4 .scene-10 .tabbar .item span{border-bottom: 2px solid #fff;padding-bottom:10px;}
.bannerTitle4 .scene-10 .tabbar .item:last-child{border-right:none;}
.bannerTitle4 .scene-10 .tabbar .item.active span{color:#007aff;border-bottom: 2px solid #007aff;padding-bottom:10px;}
.btn.btnSubmit{background:#fff;color:#267dca;cursor: pointer;}
@keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
@-webkit-keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
@keyframes fadeBigSmall {
	0% { transform: scale(1); opacity: .6;}
	100% { transform: scale(1.1); opacity: 1;}
}
@-webkit-keyframes fadeBigSmall {
	0% { -webkit-transform: scale(1); opacity: .6;}
	100% { -webkit-transform: scale(1.1); opacity: 1;}
}
.navbarFixed .navbar{top:70px;}
.navbarFixed1 .modalTestdrive2{
    position: fixed;
    z-index: 20;
    top: 0;
    left: 0;
    right:76px;
    overflow: hidden;
}
.product img{width:50%;}
.pic img{width:auto;}
